body{
  font-family: sans-serif;
  font-size: 1.5em;
  background-color: black;
  text-align: center;
}
#MyH1{
  color: navajowhite;
}
.Lables{
  color: greenyellow;
}
#rollBtn{
  color: lightgoldenrodyellow;
  background-color: black;
  border: 2px solid white;
  border-radius: 10px;
  font-size: 2em;
  margin-top: 20%;
}
.La{
  font-size: 2em;
  color: darkturquoise;
}
#Para{
  color: grey;
  font-size: 0.5em;
  margin-top: 40%;
}